Bug 830263 - ethtool-3.4.1 is available
ethtool-3.4.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ethtool (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 13:10 EDT by Upstream Release Monitoring
Modified: 2016-01-31 20:56 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-28 07:35:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-08 13:10:37 EDT
Latest upstream release: 3.4
Current version in Fedora Rawhide: 3.2
URL: http://ftp.kernel.org/pub/software/network/ethtool/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Account closed by user 2012-06-08 19:18:10 EDT
Release notes:

	* Cleanup: Merge RX NFC options
	* Doc: Improve description of RX NFC options
	* Doc: Add ntuple to the -K option in the man page
	* Feature: Show time stamping capabilities (-T option)
	* Feature: Dump plug-in module EEPROM (-m option)
	* Feature: Show and change all generic net device features
	  (-k and -K options)
Comment 2 Upstream Release Monitoring 2012-06-13 04:24:26 EDT
Latest upstream release: 3.4.1
Current version in Fedora Rawhide: 3.2
URL: http://ftp.kernel.org/pub/software/network/ethtool/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Account closed by user 2012-06-13 04:38:30 EDT

Release notes(3.4.1):

	* Fix: Work around failure of ETHTOOL_GSSET_INFO for unprivileged
	  users (-k option)
	* Fix: Report any unexpected error code from ETHTOOL_GSSET_INFO
	  (-k and -K options)
	* Doc: Fix the date of the man page to match the last update
Comment 4 Jaromír Cápík 2012-06-28 07:35:27 EDT
Successfully built, closing.

Note You need to log in before you can comment on or make changes to this bug.